a {
  color: #354e80;
  -webkit-transition:color 200ms ease-in;
  -moz-transition:color 200ms ease-in;
  -o-transition:color 200ms ease-in;
  transition:color 200ms ease-in;
}
a:hover {
  color: #e1bd61;
  text-decoration: none;
}

.carousel-caption {
  width: 100% !important;
  right: 0 !important;
  left: 0 !important;
  background-color: rgba(0,0,0,0.5);
  color: #fdd776;
  text-align: center;
  bottom: 0px !important;
  padding-bottom: 15px !important;
}

